ws-preview.hovered,
ws-preview:hover {
  --border-style: dashed !important;
  --active-border-color: #00c425 !important;
}
ws-preview.active {
  --border-style: solid !important;
  --active-border-color: #00c425 !important;
}
md-svg[name="view-fill"] svg {
  stroke: #00c425 !important;
  fill: black !important;
}
.year-studies .study .box {
  border: solid #121212 !important;
}
.year-studies .box.hover {
  border: dashed #00c425 !important;
}
.year-studies .box.active {
  border: solid #00c425 !important;
}
.year-container dw-icon.attr-display svg {
  stroke: #00c425 !important;
  fill: black !important;
}
report-dialog .dialog-container {
  background: #272727 !important;
}
report-dialog .ace_content {
  background: #312f2f !important;
}
report-dialog .ace_editor {
  color: white !important;
}

